Subject: Re: [PATCH 3/3] ppc32: MTD support for Yucca board

From: Matt Porter <[email-masked]>
Date: Mon, 21 Nov 2005 08:57:45 -0700

On Mon, Nov 21, 2005 at 06:02:57PM +0300, Vitaly Bordug wrote:
> Guess this should come through MTD community ([email-masked]), rebased to 
> the MTD tree of course.

Indeed, however, it need to be split so the driver/mtd portion goes to
the MTD maintainers. The arch/ppc portion will go in through the powerpc
tree.

-Matt